<?



define("_PROF_ADD_SUCS_","Changes have been added successfully!");

define("_THIS_N_DONE_","This can't be done!");

define("_TRY_LATER_","Please try later!");

define("_INCORRECT_MAIL_","Incorrect email address. Please re-enter.");

define("_CON_","Contact");

define("_PIC_","Picture");

define("_DOO_NEW_","Money Auctions |News");

define("_VIEW_NEWS_","VIEW NEWS");

define("_BASIC_","Basic");

define("_EM_CONT_","Contact Email:");

define("_CEL_PH_","Cellphone:");

define("_HM_PH_","Home Phone:");

define("_ADR_","Address:");

define("_COUN_","Country:");

define("_WEBSITE_","Website:");

define("_SV_CHNGS_","Save Changes");



define("_EDIT_PROF_","Money Auctions |Edit-Profile");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

?>